Page MenuHomeFreeBSD

net-mgmt/networkmgr: allow python greater than 3.6
ClosedPublic

Authored by ml_vishwin.info on Jul 23 2018, 1:50 AM.

Details

Reviewers
ericbsd
Summary

Since the day lang/python37 landed in the ports tree I've been using this program on it. Works flawlessly, so allow those with python 3.7 set in DEFAULT_VERSIONS to use it.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 18260
Build 17987: arc lint + arc unit

Event Timeline

ericbsd accepted this revision.Jul 23 2018, 11:57 AM
This revision is now accepted and ready to land.Jul 23 2018, 11:57 AM
mat added a comment.Jul 23 2018, 1:22 PM

Note that if you are not a committer, you should probably open a PR on our bugzilla to get patches commited.

ericbsd closed this revision.Sep 27 2018, 12:13 PM

does not apply anymore since networkmgr now only use python3.6.